In big need of help!

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheMaxynator, Aug 2, 2016.

  1. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    I literally tried everything to resolve this problem but I am out of ideas, so please help me!

    I have a 9.5.0-10E old 3dsxl and I can't get any browserhax exploit to correctly execute. It always gets stuck on the orange screen, freezes the browser, and crashes to the homescreen with an error. I have even tried oot3dhax, but whenever that exploit triggers, it stays stuck on the "homemenu ropbin ready" screen and crashes back to the home menu as well.
    • Yes, I have checked and put the correct files from the 3ds starter.zip on my sd card
    • Yes, I have retried to reset the browser data a lot
    • Yes, I have retried retried retried and retried it a lot, always the same orange screen
    • Stuff like sliderhax doesn't even crash the browser...
    What can I do? Any help or someone I can pm would be greatly appreciated!
     


  2. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    942
    1,277
    Jul 30, 2015
    United States
    I've heard that browserhax takes a while to load properly. Keep doing what you're doing. Maybe formatting the console would help? I don't know why your OoThax doesn't work, but you should try to set up the hacked save again.
     
  3. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    You have a browser that's not compatible with Browserhax...

    You may need to get an cartridge exploit to be able to downgrade
     
  4. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    I have Ocarina of Time and another fully hacked arm9loaderhax 3ds, but even that doesn't seem to work... I also have freakyforms deluxe
     
  5. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,853
    3,122
    Mar 16, 2012
    United States
    If you're trying to install the sploitinstaller for OOT3DHax on your A9LH'd system, the sploit installer doesn't work on 11.0. It hasn't been updated yet. You would need to get a Powersaves device and a physical copy of the game (assuming you don't have one) in order to install the exploit on 11.0. The installer works fine on a 10.7 or less system.
     
  6. iAqua

    iAqua feel the... envy.

    Member
    GBAtemp Patron
    iAqua is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,720
    2,214
    Dec 7, 2015
    Canada
    You could downgrade the a9lh 3ds to 9.2 and install oot3dhax? Otherwise powersaves is like 15$ at gamestop.
     
  7. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    This would work. You really wouldn't even have to go that far, just to 10.7 if I understand things correctly. Also make sure you are grabbing the right ropbin payload. 9.5.0-10E would have a slightly different payload than 9.5.0-23E.
     
  8. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
  9. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    My arm9hax 3ds is running on 10.7 :) It's really weird. I succesfully deleted all saved on OOT, I installed the 9.5.0-10EUR old 3ds payload in saveslot 1. No errors. I launch the "Haxxxxxxxx**************"save file into my 9.5 3ds, I launch the exploit by pressing A, the exploit loads, it gets stuck on the "The homemenu ropbin is ready" screen and crashes to the home menu "an error happened reboot system blabla"

    — Posts automatically merged - Please don't double post! —

    According to https://github.com/yellows8/3ds_browserhax_common, my 3ds browser version (which is 1.7625) is supported:
     
  10. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    How in the hell do you have a browser version of 1.7625 but a NUP version of -10E? The browser in -10E should be 1.7498. The browser wasn't updated to 1.7625 until -32E
     
  11. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    IDK HOW Q.Q Please someone tell me this 3ds isn't unhackable? Again, I have Ocarina of Time and Freakyforms Deluxe as well...
    Warning: Spoilers inside!
     
  12. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    Then do Freakyforms...its Primary so it should work
     
  13. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    Well, thats why browserhax won't execute for you. Some how (and I have NO clue how it happened) you ended up with one of the newest browsers on an old firmware.
     
  14. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    Could you please help me step by step? I literally tried following the website for it, and it crashed as well... Sorry for being so needy :(
     
  15. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    No need to worry. Better that you ask now than try and figure things out and make it even worse. Also, at the very least you actually have a rather unique problem that mandates advanced assistance. Unlike than the average noob who decides to skip a step in Plailect's guide because "well i figured why the hell not" and ends up with a bricked system.
     
  16. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,376
    564
    Nov 3, 2015
    Puerto Rico
    You somehow updated from 4.5.0-10E to 9.5.0-10E then accidentally updated then canceled. Making the browser -32/-33

    Thats all i can think of what happened
     
    Quantumcat likes this.
  17. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    This is the only thing I can remember that could be relevant here... The 3ds originally had 7.2.0-10E which also didn't seem to work wit ANY exploit out there. I decided I had to go above firmware =>9.0 to get more updated exploits. I searched for exploit games and landed on some cheap ass Lucky Luke & The Daltons (CTR P ALJP) which comes with 9.5.0E according to http://3dsdb.com/ , which was correct. Now, I was afraid that the update that it had ALREADY downloaded would be used on the 3ds and that I would be on 11.0 after (I mean that I already had the update nag), so first I formatted the whole 3ds and after that I updated to 9.5.0-10E with the game cart.

    So the real question here... Am I fucked? I told my friend I could do it for her easily lmao
     
  18. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    Hmm, from what I am reading, there is no reason that browserhax SHOULDN'T work for him. The specific exploit he would be using for 9.5.0-10E is the same exploit that 10.7.0-32E would use.

    @TheMaxynator

    Have you tried clearing/initializing the safe data for the browser? Browserhax in general is finicky and sometimes you have to restart the console, clear the data and try again a few times. That's the primary reason that its recommended you set up menuhax as an entry point immediately after gaining access to the homebrew menu the first time.

    I often had to try 3 or 4 times on my O3DS (on 9.5 at the time) when I first started messing with it.

    — Posts automatically merged - Please don't double post! —

    Hmm, what probably happened was that when you installed the cartridge update, it also updated a few files with the existing downloaded update data. The takeaway here is to always reboot into recovery/safe-mode and clear the update data before attempting a cartridge or sysupdater update. Simply formatting the system would not have cleared that data as far as I know.


    You can try clearing the browser data and trying again with browserhax, but the fact that oothax and freakyhax are giving you trouble strongly implies that there is more than just the browser that is updated beyond the mark for 9.5.0-10E. Worst case scenario is that you have to update to 11.0.0-33E and start from there using DSiWarehax. This would require formatting your a9lh system (just back up your sd card and sysnand first) and setting up a NEW nnid to buy/download the dsiware game with.

    edit: So there are two people now that I know of with low NUP versions (you at -10 and another guy at -4) with a browser version of 1.7625. Something weird is going on here.
     
    Last edited by Aroth, Aug 2, 2016
  19. TheMaxynator
    OP

    TheMaxynator Advanced Member

    Newcomer
    99
    16
    Oct 27, 2014
    Netherlands
    The Netherlands
    God why always me with this kind of crap :hateit: I guess I will see if I can pull of the DSiWare thing. Also, I haven't mentioned it before, but I also have a Gateway 3DS, but that won't help here either I guess x)
     
  20. Aroth

    Aroth GBAtemp Addict

    Member
    2,066
    745
    Apr 14, 2015
    United States
    Not likely. Before you do the DSiWare route, are there any games with 10.7 on the card? My guess is that something like native_firm is higher than it should be for 9.5 (which as far as I know would not prevent the system from running, just cause weirdness, especially with hacks). If so it is then possible that by updating to 10.7 via a cartridge, you could "normalize" the firmware and bring all of the CUP titles back in line with each other. At that point, assuming this is the issue, OoThax SHOULD work (as would browserhax and freakyhax).

    edit: Looks like the highest you can go via a game cart is 10.5 (Fire Emblem Fates). Personally I would give it a try if you can get ahold of a copy. Not sure of the cost, but Gamestop and its affiliates (including the european ones afaik) allow you to return any used games up to 7 days after purchase for a full refund for any reason.
     
    Last edited by Aroth, Aug 2, 2016